<!--
 - Created by MarcelBrimus on 04/09/2019.
 -->

<!-- VTT Calendar Woa Onhold Item -->
<template>
    <td>
        <div class="slds-truncate">
            <a onclick={navigateToRecord}>{item.Name}</a>
        </div>
    </td>
    <td>
       <lightning-formatted-date-time value={logDate}></lightning-formatted-date-time>
    </td>
    <td>
        <div class="slds-truncate">
            <lightning-formatted-date-time
                    year="numeric"
                    month="numeric"
                    day="numeric"
                    hour="2-digit"
                    minute="2-digit"
                    value={item.Scheduled_Start_Date__c}></lightning-formatted-date-time>
        </div>
    </td>
</template>